<section class="ftco-gallery">
    <div class="d-md-flex">
        <a *ngFor="let img of gallery[0]" href="{{img.imagen}}" class="gallery image-popup d-flex justify-content-center align-items-center img ftco-animate" style="background-image: url({{img.imagen}});">
            <div class="icon d-flex justify-content-center align-items-center">
                <span class="icon-search"></span>
            </div>
        </a>
    </div>
    <div class="d-md-flex">
        <a *ngFor="let img of gallery[1]" href="{{img.imagen}}" class="gallery image-popup d-flex justify-content-center align-items-center img ftco-animate" style="background-image: url({{img.imagen}});">
            <div class="icon d-flex justify-content-center align-items-center">
                <span class="icon-search"></span>
            </div>
        </a>
    </div>
</section>